@charset "utf-8";.wrapper, .wrapper2 {
	margin: 0 auto;
	text-align: center;
	padding-bottom: 10px;
}

.wrapper {
	width: 100%;
}

.wrapper2 {
	max-width: 1024px;
}

.container2 {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: flex-start;
}

.rep-left {
    padding: 0 0 10px 1%;
    margin-left: 28px;
}

.child {
	line-height: 180%;
}

.child2 {
	padding: 20px 10px 10px 10px;
	line-height: 180%;
}

p {
	font-size: 100%;
	font-weight: normal;
	line-height: 2;
	display: inline-block;
	text-align: left;
}

a:hover img {
	-moz-opacity: 0.7;
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.inline-block {
	display: inline-block;
	width: 950px;
}

.blockquote {
	background-color: #f1f1f1;
	padding-block: 32px;
}

.pc-show {
	display: block;
}

.sp-show {
	display: none;
}

.row {
	width: 100%;
}

.text-title {
	font-size: 1.5em;
	display: block;
	text-align: center;
	padding: 0 60px 10px 60px;
}

.text-desc {
	padding-inline: 60px;
}

.item-container {
	width: auto;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}

.item-container .item-box {
	overflow: hidden;
	display: flex;
	flex-direction: column;
	gap: 2;
}

.item-box>a {
	flex: 5;
	object-fit: cover;
}

.item-box>a>img {
	height: 100%;
	object-fit: cover;
}

.item-box>p {
	text-align: center;
	font-size: 14px;
}

@media only screen and (max-width: 768px) {
	.text-title {
		padding: 0px 20px;
	}

	.text-desc {
		padding: 0px 20px;
	}

	.crumbsList .row {
		padding-left: 15px !important;
	}

	.top-section {
		padding-inline: 15px;
	}

	.rep-left {
		padding: 0px;
		margin-left: 0px;
	}
}

@media (min-width: 751px) {
	.row {
		padding-left: 0;
	}

	#wrapper .post-page {
		max-width: 1024px;
		margin: auto;
	}

	.container {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		justify-content: space-between;
		align-items: center;
	}

	.container .child {
		width: calc(50% - 30px);
	}
}

@media (max-width: 750px) {
	.container {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}

	.pc-show {
		display: none;
	}

	.sp-show {
		display: block;
	}

	.inline-block {
		display: inline-block;
		width: auto !important;
	}

	.item-container {
		padding-inline: 15px;
		gap: 15px;
		grid-template-columns: 1fr;
	}

	.item-box>p {
		font-size: 12px;
	}
}